Page MenuHomePhabricator

Create 1.0.1 tag for https://github.com/wikimedia/IPSet
Closed, ResolvedPublic

Description

https://gerrit.wikimedia.org/r/#/c/221179/ is stuck in a weird state because https://packagist.org/packages/wikimedia/ip-set lists "1.0" as the latest version but we are trying to require "1.0.0". Packagist has associated the 1.0.0 tag's hash with the 1.0 version number. It seems like the easiest way to fix this would be to tag a 1.0.1 version, import it into mediawiki/vendor and bump the core requirement.

Event Timeline

bd808 created this task.Aug 5 2015, 4:16 AM
bd808 assigned this task to ori.
bd808 raised the priority of this task from to Normal.
bd808 updated the task description. (Show Details)
bd808 added a project: Librarization.
bd808 added subscribers: bd808, Aklapper.

Change 234019 had a related patch set uploaded (by Ori.livneh):
Update ip-set to 1.0.1

https://gerrit.wikimedia.org/r/234019

ori closed this task as Resolved.Aug 26 2015, 5:39 PM

Change 234019 merged by jenkins-bot:
Update ip-set to 1.0.1

https://gerrit.wikimedia.org/r/234019

bd808 moved this task from Untriaged to Done on the Librarization board.Oct 8 2015, 12:35 AM